[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Build problem



Hi!

Sorry for the late answer.

On 01.01.2008 09:15, Remi Collet wrote:
> Michael Schwendt a écrit :
>> On Sun, 30 Dec 2007 18:33:50 +0100, Remi Collet wrote:
>>> I have a job failed because of a bug with
>>> selinux-policy-devel-2.4.6-104.el5.
>>> selinux-policy-devel-2.4.6-106.el5_1.3 seems ok.
>>> Why the builder doesn't use the latest update ?
>> I think the answer is in one of the EPEL steering committee meeting logs.
>> So far, RHEL has been made available on the build servers manually.
>> There's no RHN entitlement used yet, and updates are not pulled into the
>> build root repos automatically.
> Is there a way to ask for this package to be updated or should I build
> my package without SELinux stuff ?

I saw that you disabled selinux-support for now in glpi, which might be
the best for now. Mike is looking into getting the RH updates into the
buildroots for EPEL; see:

https://fedorahosted.org/fedora-infrastructure/ticket/327#preview

So hopefully over the next few days/weeks we should get a automatic way
which tracks in the RHN-updates into the buildroot.

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]